.txtL {text-align:left;}
.txtC {text-align:center;}
.txtR {text-align:rigth;}
.section_gray { padding-top: 40px; padding-bottom: 0; background-color: #FCFCFC; border-top: 1px solid rgba(0,0,0,.08);}

/*gnb*/
#menu-main-menu {float:left;}
.gnb_login {float:right; position: relative; top: 28px; display: inline-block; width: 110px;}
.is-sticky .gnb_login {top: 14px;}
.gnb_login:before {content:""; border-left:1px solid #ccc;}
.gnb_login a {border:1px solid #999; color:#999; padding:5px 15px; margin-left:30px; display: inline-block; border-radius:4px; text-decoration:none;}
.gnb_login a:hover:{border:1px solid #000; color:#000;}


.main-teaser .teaser-wrapper li:first-child{float:left;}
.main-teaser .teaser-wrapper li:not(:first-child){float:right;}
.main_Slider {width:751px; height:215px; overflow:hidden;}
.main_LoginBox {width:410px; height:215px; box-sizing:border-box; padding:20px; }
.main_CustomerBan {width:410px; height:90px; margin-top:15px; border:2px dashed #c8d1da; box-sizing:border-box; padding:10px 20px; background:url(../images/bg_customer.png) 280px bottom no-repeat; background-size:contain;}

.Curriculum_tit h3 {margin-bottom:10px;}
.Curriculum_tit p {font-size:18px; color:#666;}

/*고객센터 배너*/
.customer_number { color:#00418c; font-family:"Roboto Slab", Arial, Tahoma, sans-serif; font-weight: 600; }
.customer_subtit{ font-size: 15px; line-height: 26px; font-weight: 600; letter-spacing: 1px;  font-family:"Roboto Slab", Arial, Tahoma, sans-serif; color:#666;}


/*로그인_메인*/
.main_LoginBox .btn {border-radius:4px; font-size:16px;}
.login_btnset {width:100%; border-top:1px solid #eee; display:inline-block;}
.login_btnset .btn {width:48.5%; margin-bottom:0; margin-top:15px;}
.login_btnset .btn:last-child {margin-right:0;}
.main_LoginBox .form-group.fr .btn{width:120px; height:96px; display: inline-block; line-height: 117px;}
.main_LoginBox .btn:hover {background:#606060; -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

/*메인 추천 강좌*/
.info-icon,.login_icon { color: #fff; font-size: 37px; height: 70px; left: 0; text-align: center; line-height: 74px; margin-bottom: 15px; position: relative; transform: translateY(-13px); -webkit-transform: translateY(-13px); -moz-transform: translateY(-13px); -ms-transform: translateY(-13px); -o-transform: translateY(-13px); width: 70px;}

.icon-star {position: absolute; left: 8px; top: -60px; color: rgba(0, 0, 0, .5);}
.login_icon {top: 7px; left: 25px; font-size: 34px; color: #fff; height: 34px; margin-bottom: 0;}

.class_wrap {padding: 0 20px; border-top: 1px solid #cdcecf; position: relative; margin-bottom:20px;}
.class_box {    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 250ms ease-in-out 0s;
    -moz-transition: all 250ms ease-in-out 0s;
    -ms-transition: all 250ms ease-in-out 0s;
    -o-transition: all 250ms ease-in-out 0s;
    transition: all 250ms ease-in-out 0s;
	border: 5px solid #fff; margin-top: 10px;
	}
.icon_badge {position:absolute; top:-13px; right:20px;}
.class_details { margin-top: -70px; background: rgba(000,000,000,0.5); bottom: 0; z-index: 10; position: relative;padding: 10px 24px 10px;}
.class_details h5{color:#fff; margin-bottom: 8px; font-size: 17px; line-height: 24px;}
/*.class_details a,.class_details a:hover {color: #fff;}*/
.btn_detail {border:2px solid #fff; border-radius:20px; display:block; text-align:center; width:120px; height:28px; line-height:28px; font-size:13px; font-weight:bold; margin:0 auto; color:#fff !important; margin-bottom:4px; }
.class_wrap a:hover {text-decoration:none;}
.class_wrap a:hover .btn_detail {text-decoration:none; background:#fff; color:rgba(000,000,000,0.5) !important;}
/*.btn_detail:hover {text-decoration:none; background:#fff; color:rgba(000,000,000,0.5) !important;}*/
.class_ready {height:77px;}

/*footer*/
#Footer .widgets_wrapper { padding: 30px 0; background: #fff; border-top: 1px solid #e0e1e2;}
#Footer .widgets_wrapper .container {overflow:hidden;}
.footer_nav {width: 100%; border-bottom: 1px solid #ccc; display: inline-block; text-align: left; padding: 0 0 15px 0; margin-bottom: 15px;}
.footer_nav li {display:inline-block;}
.footer_nav li:after { content:""; border-right:1px solid #ccc;}
.footer_nav li:last-child:after {content:""; border-right:none;}
.footer_nav li a{text-decoration:none; margin:0 20px;}
.footer_nav li:first-child a{text-decoration:none; margin:0 20px 0 0;}
.footer_nav li a:hover {color:#666;}


/*sub header*/
.page-header { background-color: #f9f9f9; position: relative; margin: 0; border: none; -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14); -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14); -ms-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14); -o-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14); box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14); }
.page-header .page-header-wrapper {padding:75px 0; text-align:center;}
.page-header .title { position: relative; display: inline-block; margin-bottom:0; color:#fff;}
.page-header .title::after,
/*.page-header .title::before { background: #606060; content: ""; position: absolute; bottom: 0; width: 20%; height: 1px; left: 0; }
.page-header .title::after { bottom: -5px; width: 40%; }*/
.page-header .sub-title { margin-top: 10px; margin-bottom: 0; color:#ccc;}
.page-header .breadcrumb { background: transparent none repeat scroll 0 0; margin-bottom: 0; padding: 0; position: absolute; right: 15px; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); list-style: none;}
.page-header .breadcrumb li{ font-size: 14px; display: inline-block; font-family:"Source Sans Pro", Arial, Tahoma, sans-serif; color:#aaa; }
.page-header .breadcrumb li a{ font-size: 14px; color: #aaa; text-decoration: none;}
.page-header .breadcrumb { background: transparent none repeat scroll 0 0; margin-bottom: 0; padding: 0; position: absolute; right: 20px; top: 15%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }
.breadcrumb>li+li:before { padding: 0 5px; color: #888; content: "/\00a0"; }
.page-header.sub01{background:url(../images/sub01_bg.png) 0 0 no-repeat;  background-size:cover;}
.page-header.sub02{background:url(../images/sub02_bg.png) 0 0 no-repeat;  background-size:cover;}
.page-header.sub03{background:url(../images/sub03_bg.png) 0 0 no-repeat;  background-size:cover;}
.page-header.sub04{background:url(../images/sub04_bg.png) 0 0 no-repeat;  background-size:cover;}
.page-header.sub05{background:url(../images/sub05_bg.png) 0 0 no-repeat;  background-size:cover;}
.page-header.sub06{background:url(../images/sub06_bg.png) 0 0 no-repeat;  background-size:cover;}
.page-header.sub07{background:url(../images/sub07_bg.png) 0 0 no-repeat;  background-size:cover;}

/*sub cont*/
.class_cont{float:left; width:780px; border:1px solid #e4e4e4;}
.class_cont .class_exp {padding:20px; box-sizing: border-box; margin-bottom:0;}
.class_list,.widget_myQuestion{float:right; width:360px; border:1px solid #e4e4e4; padding:20px; box-sizing: border-box;}
.cont_list { background:#f8f8f8; padding:20px; box-sizing: border-box;}
.cont_list .list_course li {height:44px; line-height:44px; border:1px solid #a4a4a4; background:#fff; padding:0 10px; margin-bottom:10px; position:relative; }
.cont_list .list_course li:last-child {margin-bottom:0;}
.cont_list .list_course li .class_tit { width: calc(100% - 248px); display: inline-block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; position: absolute; left: 10px;}
.cont_list .list_course li .class_time {display: inline-block; padding: 0 10px; color:#666; position: absolute; left: 510px;}
.cont_list .list_course li .class_time em{font-style:normal;}
.cont_list .list_course li .btn_apply {display:inline-block; position: absolute; right: 10px; color:#2e96db; border:1px solid #2e96db; padding: 0 15px; height: 30px; line-height: 30px; top: 6px; font-size: 13px; border-radius: 4px; font-weight: 600;}
.cont_list .list_course li .btn_apply:hover { text-decoration:none; background:#2e96db; color:#fff; cursor:pointer;}
.cont_list .list_course.my_coures li .class_tit { width: calc(100% - 290px); display: inline-block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; position: absolute; left: 10px;}
.cont_list .list_course.my_coures li .class_time {display: inline-block; padding: 0 10px; color:#666; position: absolute; left: 460px;}
.cont_list .list_course li .btn_view {display:inline-block; position: absolute; right: 100px; color:#2e96db; border:1px solid #2e96db; padding: 0 15px; height: 30px; line-height: 30px; top: 6px; font-size: 13px; border-radius: 4px; font-weight: 600;}
.cont_list .list_course li .btn_view:hover { text-decoration:none; background:#2e96db; color:#fff; cursor:pointer;}
.cont_list .list_course li .btn_delete {display:inline-block; position: absolute; right: 10px; color:#777; border:1px solid #777; padding: 0 15px; height: 30px; line-height: 30px; top: 6px; font-size: 13px; border-radius: 4px; font-weight: 600;}
.cont_list .list_course li .btn_delete:hover { text-decoration:none; background:#777; color:#fff; cursor:pointer;}

/*수강목록*/
.class_list li,.myQuestion_list li {height:44px; line-height:44px; border:1px solid #a4a4a4; background:#fff; padding:0 10px; margin-bottom:10px; position:relative;}
.class_list li a,.myQuestion_list li a {color:#666;}
.class_list li a:hover,.myQuestion_list li a:hover {color:#2196f3;}
.class_list li .class_tit { width: calc(100% - 35px); display: inline-block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.myQuestion_list li .class_tit { width: calc(100% - 80px); display: inline-block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.class_list li .icon_course {display:inline-block; position: absolute; right: 10px; font-size: 20px; font-weight: bold; font-style: normal;}
.wrap_myClass,.myQuestion_list {max-height:552px; overflow-y:auto;}

/*pagination*/
nav {text-align:center;}
.pagination { display: inline-block; padding-left: 0; margin: 20px 0 0; border-radius: 4px; text-align: center;}
.pagination li {display:inline;}
.pagination > li > a, .pagination > li > span, .pagination > li:first-child > a, .pagination > li:first-child > span { border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px;}
.pagination>li>a, .pagination>li>span { position: relative; float: left; margin-left: -1px; line-height: 1.42857143; color: #2e96db; text-decoration: none; background-color: #fff; border: 1px solid #ddd; border: none; padding: 10px 16px; color: #606060; margin: 0 3px; -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14); -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14); -ms-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14); -o-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14); box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);}
.pagination > li > a.active, .pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover, .pager li > a:focus, .pager li > a:hover{color:#fff; background:#2e96db;}

/*게시판*/
table a {color:#666; text-align:left; }
table a span{display:block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; width:898px;}
table a:hover {text-decoration:none; color:#626262;}
#contactform div {padding:0 10px;}
.btn_write {display:inline-block; color:#2e96db; border:1px solid #2e96db; padding: 0 15px; height: 30px; line-height: 30px; top: 6px; font-size: 13px; border-radius: 4px; font-weight: 600; float:right;}
.btn_write:hover { text-decoration:none; background:#2e96db; color:#fff; cursor:pointer;}
.btn_save,.btn_list,.btn_edit,.btn_delet {display:inline-block; color:#2e96db; border:1px solid #2e96db; padding: 0 15px; height: 30px; line-height: 30px; top: 6px; font-size: 13px; border-radius: 4px; font-weight: 600; margin-right:6px; float:right; }
.btn_delet,.btn_save{margin-right:0; }
.btn_save:hover,.btn_list:hover,.btn_edit:hover,.btn_delet:hover { text-decoration:none; background:#2e96db; color:#fff; cursor:pointer;}
.board_tit {border-bottom: 1px solid #ccc; line-height: 50px;}
.board_cont {line-height: 26px; margin-bottom: 40px !important;}

/*video*/
.content_video {display:flex; border: 35px solid #efefef; -moz-box-sizing: border-box; box-sizing: border-box; width: 780px; height: 540px;}

/*1:1문의*/
.my_question {margin-top:40px;}
.my_question div{padding:0 !important;}
.icon_reply.waiting {color: #fff; font-size: 12px; background: #999; border-radius: 4px; padding: 5px 10px; line-height: 15px; position: absolute; right: 10px; top: 10px;}
.icon_reply.complete {color: #fff; font-size: 12px; background: #579b3f; border-radius: 4px; padding: 5px 10px; line-height: 15px; position: absolute; right: 10px; top: 10px;}

/*로그인*/
body.bg_login #Wrapper {box-shadow:none;}
.wrap_login {width:520px; background:rgba(255,255,255,1); height:500px; position:absolute; left:50%; top:50%; margin-left:-260px; margin-top:-250px; border-radius:10px; -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14); -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14); -ms-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14); -o-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14); box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14); text-align:center; padding:50px 60px; box-sizing:border-box;}
.login_input { position: relative; height: 29px; border: solid 1px #dadada; background: #fff;}
.btn_login {display: block; width: 100%; height: 61px; margin: 15px 0 14px; padding-top: 1px; border: none; border-radius: 0; cursor: pointer; text-align: center; color: #fff; font-size: 20px; line-height: 61px; -webkit-appearance: none;}
.btnset_login {border-top:1px solid #ddd; margin-top:30px; display:inline-block; width:100%;}
.btnset_login li {display:inline-block; margin:20px 5px;}
.btnset_login li:before {content:"|"; margin-right: 10px;}
.btnset_login li:first-child:before {content:"";}
.btnset_login li a {text-decoration:none; color:#666;}